### Method

# AppStreamCompose Result set_bundle_id

#### Declaration [src]

    void
    asc_result_set_bundle_id (
      AscResult* result,
      const gchar* id
    )

#### Description [src]

Sets the name of the bundle these results are for.

#### Parameters

`id`

  Type: `const gchar*`

  The new ID.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.